url: "https://odvahadelatvecispravne.cz" # the base hostname & protocol for your site, e.g. http://example.com
baseurl: "" # the subpath of your site, e.g. /blog
title: "Odvážně pro Volary" # the name of your site, e.g. ACME Corp.

# Set the source folder
source: source
